<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:id="@id/rl_drawing_cache_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginTop="45.0dip" android:layout_marginRight="12.0dip">
        <ImageView android:id="@id/iv_background" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_to_name_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="23.0dip" android:layout_marginTop="17.0dip">
            <TextView android:textSize="13.0dip" android:textStyle="bold" android:textColor="#ff323232" android:id="@id/tv_to_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="收件人：" />
            <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
                <View android:layout_gravity="center|left" android:id="@id/v_to_name_background" android:background="@drawable/mjpostcard_background_template_daub_1" android:layout_width="80.0dip" android:layout_height="20.0dip" />
                <EditText android:textSize="9.0dip" android:textColor="#ff323232" android:id="@id/et_to_name" android:background="@null" android:layout_width="100.0dip" android:layout_height="30.0dip" android:maxLength="8" />
            </FrameLayout>
        </LinearLayout>
        <RelativeLayout android:id="@id/rl_postmark_layout" android:background="@drawable/mjpostcard_background_template_mark_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_marginRight="23.0dip" android:layout_alignParentRight="true">
            <TextView android:textSize="6.0dip" android:textColor="#ff323232" android:gravity="center" android:id="@id/tv_postmark" android:layout_width="40.0dip" android:layout_height="wrap_content" android:layout_marginLeft="42.0dip" android:layout_marginTop="38.0dip" android:maxLines="2" />
            <TextView android:textSize="6.0dip" android:textColor="#ff323232" android:id="@id/tv_postmark_time" android:layout_width="40.0dip" android:layout_height="wrap_content" android:layout_marginLeft="46.0dip" android:singleLine="true" android:layout_below="@id/tv_postmark" />
        </RelativeLayout>
        <FrameLayout android:id="@id/fl_content_layout" android:layout_width="180.0dip" android:layout_height="79.0dip" android:layout_marginLeft="29.0dip" android:layout_marginTop="74.0dip">
            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:textColorHint="#ff323232" android:id="@id/tv_postcard_content" android:layout_width="fill_parent" android:layout_height="fill_parent" android:hint="所有快乐，无需假装；此生尽兴，赤诚善良。" android:maxLines="3" android:lineSpacingExtra="14.0dip" />
            <EditText android:textSize="12.0dip" android:textColor="#00000000" android:textColorHint="#00000000" android:gravity="start" android:id="@id/et_postcard_content" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:hint="所有快乐，无需假装；此生尽兴，赤诚善良。" android:maxLines="3" android:lineSpacingExtra="14.0dip" />
        </FrameLayout>
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_from_name_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="190.0dip" android:layout_marginRight="18.0dip" android:layout_alignParentRight="true">
            <TextView android:textSize="13.0dip" android:textStyle="bold" android:textColor="#ff323232" android:id="@id/tv_from_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="寄件人：" />
            <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
                <View android:layout_gravity="center|left" android:id="@id/v_from_name_background" android:background="@drawable/mjpostcard_background_template_daub_1" android:layout_width="80.0dip" android:layout_height="20.0dip" />
                <EditText android:textSize="9.0dip" android:textColor="#ff323232" android:id="@id/et_from_name" android:background="@null" android:layout_width="100.0dip" android:layout_height="30.0dip" android:maxLength="8" />
            </FrameLayout>
        </LinearLayout>
    </RelativeLayout>
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:gravity="bottom|center" android:layout_width="fill_parent" android:layout_height="0.0dip" android:text="请选择明信片反面样式" android:layout_weight="1.0" />
    <com.moji.postcard.view.EditBackgroundIndicator android:id="@id/indicator" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_marginBottom="28.0dip" android:divider="@null" android:overScrollMode="never" android:showDividers="middle" android:dividerPadding="0.0dip" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_next" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="60.0dip" android:text="确认使用图片" />
</LinearLayout>